/*import*/
@import url("https://use.typekit.net/gup5ndb.css"); /*Adobe Font: Cheddas Gothic */
@import url("https://use.typekit.net/chq3bdo.css"); /*Adobe Font: Proxima Nova*/

:root {

    /*Fonts*/
    --theme-font-family: "proxima-nova", sans-serif;

    /*Top bar: internal section*/
    --ob-custom-nav-text-color: #ffffff;
    --ob-custom-nav-bg-color: #000;

    /*Top bar: login section */
    --ob-public-nav-text-color: #ffffff;
    --ob-public-nav-bg-color: #000;

    /*Sidenav*/
    --ob-nav-text-color: #000;
    --ob-nav-bg-color: #FFE681;

    /*Active button in sidenav*/
    --ob-nav-list-active-text-color: #fff;
    --ob-nav-list-active-bg-color: #000;

    --theme-primary-50: #FFFCF1;
    --theme-primary-100: #FFF8DD;
    --theme-primary-200: #FFF4C6;
    --theme-primary-300: #FFEFAE;
    --theme-primary-400: #FFEB9A;
    --theme-primary-500: #FFE681;
    --theme-primary-600: #E8D175;
    --theme-primary-700: #CFBA68;
    --theme-primary-800: #B3A15A;
    --theme-primary-900: #8A7C46;
    --theme-primary-A100: #FFF8DD;
    --theme-primary-A200: #FFF4C6;
    --theme-primary-A400: #FFEB9A;
    --theme-primary-A700: #CFBA68;

    /* CONTRASTES */
    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #212121;
    --theme-primary-contrast-400: #212121;
    --theme-primary-contrast-500: #212121;
    --theme-primary-contrast-600: #212121;
    --theme-primary-contrast-700: #212121;
    --theme-primary-contrast-800: #212121;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;

    /*Obfooter: logo filter*/
    --ob-custom-logo-filter: brightness(0);
}

/********* 
INDEX
0 - NAVBAR
1 - GIFT CARD
2 - BILLBOARD
3 - FOOTER
4 - CUSTOM
*********/

/********* 
0 - NAVBAR
*********/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b1;
}

/********* 
1 - GIFT CARD
*********/

aside.gift-card {
    background-color: #FFE681 !important;
    color: #000 !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 400;
    text-transform: uppercase;
}

aside.gift-card span {
    color: #000 !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 400 !important;
    text-transform: uppercase;
}

aside.gift-card a {
    color: #1E1E1C !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

/********* 
2 - BILLBOARD
*********/

ob-page-events .filter-container {
    background-color: #000 !important;
}

ob-page-events .filter-container button.mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base.ng-star-inserted {
    color: #FFE681 !important;
    border-color: #FFE681 !important;
    background-color: none;
}

ob-page-events {
    background: #000!important;
}

ob-page-events section.main-container {
    background-color: transparent;
}

ob-page-events .ob-catalog-card .content {
    padding: 20px !important
}

/*COLOR Y SOMBRA DE LAS CARDS*/
ob-page-events .ob-catalog-card {
    background-color: #fff !important;
    border-radius: 4px;
    border: 1px solid #fff!important;
    box-shadow: 0px 0px 10px 3px #FFBB62 !important;
}

/*NECESARIO PARA QUE SE VEA LA SOMBRA*/
ob-page-events ob-catalog-card {
    overflow: visible !important;
}

ob-page-events .ob-catalog-card .content {
    padding: 20px !important
}

/*FUENTES CARDS*/
ob-page-events ob-catalog-card h3 {
    text-transform: uppercase !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 700;
}

/********* 
3 - FOOTER
*********/
/*Footer & footer mobile*/
ob-footer.main-footer {
    background-color: #FFE681;
    border-top: 2px solid #000;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #000 !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #000 !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#000 !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #000
}

/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none
}

/********* 
4 - CUSTOM
*********/

ob-page-event ob-event-banner-header h2 {
    text-transform: uppercase !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 700 !important;
}

ob-page-event ob-event-banner-header h3 {
    text-transform: uppercase !important;
    font-family: "cheddar-gothic-sans", sans-serif!important;
    font-weight: 700 !important;
}
